nav {
  display: flex;
  justify-content: space-between;
  padding: 5px 15px;
  background-color: #042838;
  color: #efefef;
  min-height: 60px;
}
.brand a {
  text-decoration: none;
  color: #eedebc;
}
.title {
  color: #c9a885;
}

.brand,
.actions,
.title {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-weight: 600;
  font-size: 22px;
}

.actions {
  flex-direction: row;
  justify-content: space-between;
  margin: 15px;
}

.actions a {
  margin: 0px 10px;
  text-decoration: none;
  color: #9a7a5f;
  transition: color 0.5s ease;
  font-size: 16px;
  line-height: 25px;
  border-bottom: 2px solid none;
}

.actions a:hover,
.actions a.active {
  color: #c9a885;
  border-bottom: 2px solid #c9a885;
}
